Subject: [Webtransport] Virtual Interim Agenda

From: Bernard Aboba <[email-masked]>
Date: Mon, 17 May 2021 12:27:26 -0700

We have a draft agenda for the WEBTRANS WG Virtual Interim on Thursday, May
20, 2021:
https://datatracker.ietf.org/doc/agenda-interim-2021-webtrans-02-webtrans-01/

If you'd like time on the agenda, please send email to the Chairs ASAP.